Rails.application.routes.draw do

locales = Site.find_by(site_active: true).in_use_locales rescue I18n.available_locales
  
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
    namespace :admin do
      get "/web_resources/order" => "web_resources#order" 
      post "/web_resources/updateorder" => "web_resources#updateorder" 
      resources :web_resources
    end
  end


end
